[Наши релизы] Ktools PhotoStore 3.1.1 (not null)

Тема в разделе "Скрипты", создана пользователем AdeQuAte, 10 апр 2007.

Информация :
Уважаемые пользователи если Вы ищите скрипт, то создайте тему в соответствующем разделе "Коммерческие" или "OpenSource"
В данном разделе создавать темы с префиксом"ИЩУ" запрещено.
Модераторы: DMS
  1. AdeQuAte

    AdeQuAte

    Регистр.:
    23 мар 2007
    Сообщения:
    353
    Симпатии:
    45
    Ktools PhotoStore 3.1.1 (not null)
    Движок для создания фотобанка.
    Демо тут: http://ktools.net/photostore/demo.php
    Нулить особо нечего.

    4726 KB
     
    GriZone и A-z8 нравится это.
  2. AdeQuAte

    AdeQuAte

    Регистр.:
    23 мар 2007
    Сообщения:
    353
    Симпатии:
    45
    Я так понял новые версии больше не выкладывать, это никому не надо.. :nezn:
     
  3. SeeJey

    SeeJey

    Moderator
    • Супермодератор
    Регистр.:
    23 мар 2006
    Сообщения:
    815
    Симпатии:
    221
    почему же не выкладывать?
    бывает что нужно... а в данный момент потребности возможно что нет...
     
  4. AdeQuAte

    AdeQuAte

    Регистр.:
    23 мар 2007
    Сообщения:
    353
    Симпатии:
    45
    На оффсайте уже 3.2.0 Выкладывать не буду :-]
     
  5. SeeJey

    SeeJey

    Moderator
    • Супермодератор
    Регистр.:
    23 мар 2006
    Сообщения:
    815
    Симпатии:
    221
    а зря.....
     
  6. MisterD

    MisterD Читатель

    Заблокирован
    Регистр.:
    6 дек 2006
    Сообщения:
    31
    Симпатии:
    3
    Откройте плиз для паблика 3 версию Photostore, всё таки уже 2 месяца прошло со дня публикации, 2.9 то что везде валяется содержит небольшую уязвимость XSS + в 3 версии появилась поддержка Authorize.net...
     
  7. AdeQuAte

    AdeQuAte

    Регистр.:
    23 мар 2007
    Сообщения:
    353
    Симпатии:
    45
    Новых версий не будет. Авторы сменили прямую ссылку)
    Это не нулёнка! Нужно нулить..
     
  8. HagonIT

    HagonIT Писатель

    Регистр.:
    16 июн 2007
    Сообщения:
    2
    Симпатии:
    0
    Поделитесь хотя бы версией 3.1
    Очень нужно именно версия больше 3. Можно не нуленную.
    Буду оч. благодарен.
     
  9. GriZone

    GriZone Управляющий

    Administrator
    Регистр.:
    17 мар 2006
    Сообщения:
    430
    Симпатии:
    2.017
    AdeQuAte - не бывает не нужных скриптов, поздно или рано они пригождаются, вот мне например этот скрипт как раз и нужен. :) спасиб.
     
    HagonIT нравится это.
  10. HagonIT

    HagonIT Писатель

    Регистр.:
    16 июн 2007
    Сообщения:
    2
    Симпатии:
    0